<style type="text/css">
.fileform { 
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    cursor: pointer;
    height: 30px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 330px;
}
 
.fileform .selectbutton { 
    background-color: #408DD2;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    height: 23px;
    line-height: 15px;
    overflow: hidden;
    padding: 2px 6px;
    text-align: center;
    vertical-align: middle;
    width: 55px;
}
 
.fileform #upload{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 30px; 
    z-index:20;
}

.fileform #fileformlabel { 
	background-color: #FFFFFF;
	float: left;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
	width:260px;
}
</style>

		<div class="container">
			<div class="bs-docs-section">
				<div class="row">
					<div class="col-lg-4">
						<div class="bs-component">
							<div id="tabs" class="list-group">
								<a onclick="mload('shells');" class="list-group-item active">
									<?=$GLOBALS['lang']['tri6'];?>
								</a>
								<a onclick="mload('email');" class="list-group-item">
									<?=$GLOBALS['lang']['tri7'];?>
								</a>
								<a onclick="mload('proxy');" class="list-group-item disabled">
									Socks5 / Proxy
								</a>
							</div>
						</div>
					</div>

					<form enctype="multipart/form-data" action="?upload" method="POST" />
						<div id="ajax">
								<div class="col-lg-4">
									<div id="form" class="bs-component">
										<!-- hidden form  -->
									</div>
								</div>

								<div class="col-lg-4">
									<div id="info" class="bs-component">
										<!-- hidden info  -->
									</div>
								</div>
						</div>
					</form>
				</div>
			</div>
		</div>

<script type="text/javascript">

mload('shells');

$("#tabs").on("click",".list-group-item",function(){
	$("#tabs .list-group-item").removeClass("active");
	$(this).addClass("active");
});

function mload(value){
	var login="<?=$_COOKIE['login'];?>", session="<?=$_COOKIE['SESSION'];?>",
	img='<div style="padding-top:27px;text-align:center;"><img src="./img/load.gif" /></div>';

	$('#form').html(img); $('#info').html(img);

	$.post("./inc/ajax/upload/"+value+".php",{
		login: login,
		SESSION: session
	}).done(function(data){
		$('#ajax').html(data);
	});
}

function getName (str){
    if (str.lastIndexOf('\\')){
        var i = str.lastIndexOf('\\')+1;
    }else{
        var i = str.lastIndexOf('/')+1;
    }						
    var filename = str.slice(i);

    $('#fileformlabel').text(filename);
}


</script>